Subject: Re: [PATCH] gitweb: Ensure OPML text fits inside its box.

From: Jonathan Nieder <[email-masked]>
Date: Sun, 14 Jul 2013 16:49:15 -0700

Tony Finch wrote:

> The rss_logo CSS style has a fixed width which is too narrow for
> the string "OPML". Replace the fixed width with horizontal padding
> so the text fits with nice margins.

Sounds sensible.  Can we have your sign-off?  (Likewise for the next
patch.)

Thanks,
Jonathan